# Uses of Class
org.apache.sling.testing.clients.util.SlingParameter

Packages that use SlingParameter
Package
Description
org.apache.sling.testing.clients.util

## Uses of SlingParameter in org.apache.sling.testing.clients.util

Methods in org.apache.sling.testing.clients.util that return SlingParameter
Modifier and Type
Method
Description
`SlingParameter`
SlingParameter.`delete()`
`SlingParameter`
SlingParameter.`multiple()`
`SlingParameter`
SlingParameter.`typeHint(String typeHint)`
`SlingParameter`
SlingParameter.`value(String value)`
`SlingParameter`
SlingParameter.`values(String[] values)`